# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "tidy"
  s.version = "1.1.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Kevin Howe"]
  s.date = "2014-03-18"
  s.email = "kh@newclear.ca"
  s.files = ["test", "test/usage.rb", "debian", "debian/ruby-tidy.examples", "debian/watch", "debian/compat", "debian/patches", "debian/patches/series", "debian/patches/0002-rubyforge-4095-line-separator.patch", "debian/patches/0003-rubyforge-10007-TidyBuffer-struct-change.patch", "debian/patches/0004-ruby1.9-DL-Importer-DL-CPtr.patch", "debian/patches/0001-fix-load-paths.patch", "debian/copyright", "debian/changelog", "debian/ruby-tidy.docs", "debian/ruby-tidy.debhelper.log", "debian/libtidy-ruby", "debian/control", "debian/libtidy-ruby.debhelper.log", "debian/libtidy-ruby1.8", "debian/libtidy-ruby1.8.debhelper.log", "debian/ruby-tidy", "debian/ruby-tests.rb", "debian/source", "debian/source/format", "debian/rules", "MANIFEST", "VERSION", "README.txt.en", "tidy.gemspec", "install.rb", "CHANGES", "lib", "lib/tidy", "lib/tidy/tidyerr.rb", "lib/tidy/tidyobj.rb", "lib/tidy/tidylib.rb", "lib/tidy/tidyopt.rb", "lib/tidy/tidybuf.rb", "lib/tidy.rb"]
  s.homepage = "tidy.rubyforge.org"
  s.rdoc_options = ["--all", "--inline-source", "--main", "lib/tidy.rb"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "tidy"
  s.rubygems_version = "1.8.23"
  s.summary = "Ruby interface to HTML Tidy Library Project"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
